
	html {
		overflow: visible !important;
		-webkit-text-size-adjust: none;
	}

	html, body {
		padding: 0;
		margin: 0;
    	font-weight: normal;
	    height:100%;
	    min-height:100%;
	}

	body * {
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
	}


	a img {
	    border:none;
	    outline:none
	}

	pre {
		background: #fff;
	}

	img {
		display: block;
	}

	img.fluid {
		max-width: 100%;
	}

	.pointer {
		cursor: pointer;
	}

	.upper {
		text-transform: uppercase !important;
	}

	.centered, .text-center {
		text-align: center !important;
	}

	.text-right {
		text-align: right !important;
	}

	.justify {
		text-align: justify !important;
	}

	.underline {
		text-decoration: underline;
	}

	.remove-margin {
		margin: 0 !important;
	}

	.remove-top-margin {
		margin-top: 0 !important;
	}

	.remove-bottom-margin {
		margin-bottom: 0 !important;
	}

	.remove-padding {
		padding: 0 !important;
	}

	.clearfix {
	    clear: both;
	}

	.hide-element {
		display: none;
	}

	.right-floated {
		float: right;
	}


	.module-description img {
		max-width: 100%;
	}



/* bxslider */

	.bx-wrapper .bx-pager.bx-default-pager a {
		background-color: #ddd;
		background-color: rgba(255, 255, 255, 0.2);
		border: 1px solid #ddd;
		border: 1px solid #74af28;
		width: 8px;
		height: 8px;
	}

	.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
		background: #fff;
	}

	.bx-wrapper .bx-viewport {
		background: transparent;
	}

	.bx-controls-direction {
		position: relative;
	}

	.bx-wrapper .bx-controls-direction a {
		top: -350px;
		text-indent: inherit !important;
	}

	.bx-wrapper .bx-controls-direction a .icon {
		font-size: 40px;
		color:#fff;
		color:rgba(255,255,255,0.3);
		position: absolute;
	}

	.bx-wrapper .bx-controls-direction a.bx-next .icon {
		right: 20px;
	}

	@media only screen and (max-width: 767px) {

		.bx-controls-direction {
			display: none;
		}

	}








/* CONTENT BLOCKS */

	.content-block {
		position: relative;
		width: 100%;
	}

	.content-block-inner {
		position: relative;
		width: 100%;
		margin: 0;
	}

	.content-block table {
		margin: 20px 20px 20px 0;
		width: 100%;
		table-layout: fixed;
	}

	.content-block table td {
		padding: 2px 30px 2px 0;
    	font-size: 16px;
    	min-height: 15px;
    	vertical-align: middle;
    	color: #777;
	}

	.content-block img, .content-block .redactor_editor img {
		max-width: 100% !important;
	}




/**********************
 *   MOTION CAPTCHA   *
 **********************/

	#mc-canvas {
		width:220px;  /* For best results, set width to between 210px and 240px */
		height:154px; /* For best results, set height to between 140px and 170px */
		background:#fff -9999px -9999px no-repeat;
		background-image: url('images/motionCaptcha-shapes.jpg') !important;
	}

	/* The shapes: */
	#mc-canvas.triangle     { background-position:  10px   10px }
	#mc-canvas.x            { background-position:-200px   10px }
	#mc-canvas.rectangle    { background-position:-400px   10px }
	#mc-canvas.circle       { background-position:-600px   10px }
	#mc-canvas.check        { background-position:  10px -150px }
	#mc-canvas.caret        { background-position:-200px -150px }
	#mc-canvas.zigzag       { background-position:-400px -150px }
	#mc-canvas.arrow        { background-position:-600px -150px }
	#mc-canvas.leftbracket  { background-position:  10px -300px }
	#mc-canvas.rightbracket { background-position:-200px -300px }
	#mc-canvas.v            { background-position:-400px -300px }
	#mc-canvas.delete       { background-position:-600px -300px }
	#mc-canvas.leftbrace    { background-position:  10px -450px }
	#mc-canvas.rightbrace   { background-position:-200px -450px }
	#mc-canvas.star         { background-position:-400px -450px }
	#mc-canvas.pigtail      { background-position:-600px -450px }

	/* Disable mouse-selection on the page (only while user is actively drawing on the canvas): */
	.mc-noselect {
		-webkit-user-select: none;
		   -moz-user-select: none;
		        user-select: none;
	}




/**********************
 *   FORMS   *
 **********************/

 	.ui.form .control.field {
	 	display: none !important;
 	}


/*************
 *   CMS   *
 *************/

	span.label-translation {
		position: relative;
		margin: 0 !important;
		padding: 0 !important;
		position: relative !important;
		top: auto !important;
		left: auto !important;
		width: auto !important;
		height: auto !important;
		line-height: inherit !important;
		font-weight: inherit !important;
		font-family: inherit !important;
		color: inherit !important;
		display: inline !important;
	}

	span.label-translation + .ui.popup {
		padding: 0 !important;
		margin: 0 !important;
		font-size: 12px !important;
		color: #444 !important;
	}
	span.label-translation + .ui.popup .ui.button {
		line-height: 18px !important;
		font-size: 12px !important;
		text-transform: none;
		color: #333 !important;
	}

	.cms-body .label-translation {

	}

	.cms-body .label-translation.active-label, .cms-body .label-translation.active-label:hover {
		background: rgba(0,153,146,0.33);
	}

	.cms-body .label-translation:hover {
		background: rgba(0,153,146,0.1);
	}

	a, a:focus {
		outline: none !important;
	}

/************
 * REDACTOR *
 ************/

 	.redactor_box {
 		border: none;
 		background: transparent !important;
 	}

 	.redactor-editor, .redactor-box {
		background: transparent !important;
		border: none !important;
		padding: 0 !important;
	}

 	.redactor-focus, .redactor-box:hover {

 	}

 	.ui.modal .redactor-toolbar {
	 	font-size: 14px !important;
	 	width: 100% !important;
	 	z-index: 50000;
 	}

 	.ui.modal .redactor-focus .redactor-toolbar {
	 	visibility: visible !important;
	 	top: -50px !important;
 	}
 	.redactor_toolbar li.redactor_separator {
 		border: none;
 	}

 	.content-block .redactor-toolbar {
	 	display: none;
	 }

	 .content-block .redactor-toolbar:not(.toolbar-fixed-box) {
	 	position: absolute !important;
	 	width: 100% !important;
	 	top: -27px !important;
	 	margin: 0 !important;
	 }

	 .toolbar-fixed-box + .redactor-editor {
	    padding-top: 0 !important;
	}


 	.redactor-focus .redactor-toolbar, .redactor-box:hover .redactor-toolbar, .label-editor .redactor-toolbar {
	 	display: block !important;
	 }


	.content-block .ui.corner.label {
		font-size: 8px;
		top: -32px;
		display: none;
		z-index: 101;
	 	pointer-events: none;
	}


	.content-block:hover .ui.corner.label {
		display: block;
	}

	 .redactor-toolbar li a {
		 color: #333 !important;
	  }



@media only screen and (min-width : 1000px) {

	.show-on-tablet {
		display: none !important;
	}
}

@media only screen and (max-width : 1001px) {

	.hide-on-tablet {
		display: none !important;
	}
}


@media only screen and (min-width : 768px) {

	.show-on-mobile {
		display: none !important;
	}
}

@media only screen and (max-width : 767px) {

	.hide-on-mobile {
		display: none !important;
	}
}



/***************
 *    LOGIN    *
 ***************/

 	body.login .login-spacer {
	 	height: 100vw;
 	}

 	body.login .ui.dimmer {
	 	background: rgba(255, 255, 255, 0);
 	}

 	.login .ui.modal {
	 	background: transparent !important;
	 	box-shadow: none !important;
 	}

 	.login .ui.modal>.content {
	 	background: transparent !important;
 	}

 	.login .logo {
	 	text-align: center;
	 	display: block;
	 	position: relative !important;
 	}

 	.login .logo img {
	 	width: 250px !important;
	 	height: auto !important;
	 	margin: 0 auto -40px;
	 }

 	.login-form {
	 	width: 320px;
	 	margin: -0 auto 0;
 	}

 	.login-form .ui.form .field {
	 	margin: 0;
	 	width: 100%;
	}

 	.login-form .ui.form .field .input {
	 	margin: 0;
	 	width: 100%;
	}

 	.login-form .ui.form .field.remember-me {
	 	padding: 10px 15px;
	}

 	.login-form .ui.form .field.remember-me label {
	 	cursor: pointer;
	}


	.login-fields {
		box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.13), 0px 0px 4px rgba(0, 0, 0, 0.13);
		border-radius: 5px;
		margin-bottom: 25px;
		overflow: hidden;
	 	background: #fff;
	 	position: relative;
	}

	.login-form .ui.left.icon.input > .icon {
		font-size: 16px;
		padding-top: 0px !important;
	}


	.login-form .ui.form input[type="text"], .login-form .ui.form input[type="email"], .login-form .ui.form input[type="password"] {
		font-weight: 500;
		box-shadow: none !important;
		border: none;
		background: #ffffff !important;
		border-radius: 0;
		font-size: 1.15em;
		padding-top: 15px;
		padding-bottom: 15px;
		margin: 0 !important;
	}
	.login-form .ui.form input[type="text"]:focus, .login-form .ui.form input[type="email"]:focus, .login-form .ui.form input[type="password"]:focus {
		box-shadow: none !important;
		border-radius: 0 !important;
		border: none !important;
		background: #f6f8f9 !important;
	}

	.login-form .ui.form input[type="text"], .login-form .ui.form input[type="text"]:focus, .login-form .ui.form .field.field input[type="text"]:-webkit-autofill:focus {
		border-radius: 5px 5px 0px 0px;
	}


	.login-form .ui.form .field.field input:-webkit-autofill:focus {
	    box-shadow: none !important;
	    border: none !important;
		background: #f6f8f9 !important;
	}

	.login-form .ui.primary.button {
		border-radius: 5px;
	}

/* UI EXTRAS */

	/* CARDS */

	.ui.basic.cards .card, .ui.basic.card, .ui.basic.cards .card:hover, .ui.basic.card:hover {
		box-shadow: none;
	}

	.ui.basic.card>.content, .ui.basic.cards>.card>.content {
		padding-left: 0;
		padding-right: 0;
	}


	/* COLLAPSED */

	.ui.grid.collapsed {

	}

	.ui.grid.collapsed .column, .ui.grid.collapsed .row, .ui.stackable.grid.collapsed .column, .ui.stackable.grid.collapsed .row .column, .ui.container.grid.collapsed .column, .ui.container.grid.collapsed .row, .ui.container.stackable.grid.collapsed .column, .ui.container.stackable.grid.collapsed .row .column  {
		margin: 0 !important;
		padding: 0 !important;
	}

	.ui.grid.tight .column, .ui.grid.tight .row, .ui.stackable.grid.tight .column, .ui.stackable.grid.tight .row .column, .ui.container.grid.tight .column, .ui.container.grid.tight .row, .ui.container.stackable.grid.tight .column, .ui.container.stackable.grid.tight .row .column  {
		margin: 0 !important;
		padding: 0.5rem !important;
	}

	.ui.grid .column.collapsed {
		padding: 0 !important;
	}

	.ui.stackable.grid>.row>.column.collapsed, .ui.stackable.grid>.row>.wide.column.collapsed {
		padding: 0 !important;
	}
	/* GRID */

	.ui.very.wide.grid {
		margin-left: 10% !important;
		margin-right: 10% !important;
	}

	.ui.extreme.wide.grid {
		margin-left: 7% !important;
		margin-right: 7% !important;
	}

	.ui.fullwidth.grid {
		margin-left: 0.4rem !important;
		margin-right: 0.4rem !important;
	}

	.ui.wide.text.container {
		max-width: 860px !important;
	}


	.text.column {
		font-size: 1.1em;
	}

	.text.column img {
		max-width: 100%;
	}

	.ui.banner.divider {
		margin-top: 0 !important;
		margin-bottom: 0 !important;
		height: 300px;
		height: 15vw;
		min-height: 40px;
	}

	.ui.small.divider {
		margin-top: 0 !important;
		margin-bottom: 0 !important;
		height: 25px;
		height: 2vw;
		min-height: 15px;
		max-height: 25px;
	}


	.ui.medium.divider {
		margin-top: 0 !important;
		margin-bottom: 0 !important;
		height: 50px;
		height: 3.5vw;
		min-height: 25px;
	}

	.ui.large.divider {
		margin-top: 0 !important;
		margin-bottom: 0 !important;
		height: 50px;
		height: 4.5vw;
		min-height: 50px;
	}

	.ui.huge.divider {
		margin-top: 0 !important;
		margin-bottom: 0 !important;
		height: 80px;
		height: 6vw;
		min-height: 80px;
	}

	.ui.massive.divider {
		margin-top: 0 !important;
		margin-bottom: 0 !important;
		height: 160px;
		height: 10vw;
		min-height: 100px;
	}

	.fullwidth-spacer {
		padding: 10px 20px;
	}

	@media only screen and (max-width: 2100px) and (min-width: 1200px){
		.ui.page.grid {
		    width: auto;
		    margin-left: 0;
		    margin-right: 0;
		    padding-left: 15%;
		    padding-right: 15%;
		}
	}

	@media only screen and (min-width : 1921px) {

		.ui.very.wide.grid {
			width: 1540px;
			margin-left: auto !important;
			margin-right: auto !important;
		}

		.ui.extreme.wide.grid {
			width: 1640px;
			margin-left: auto !important;
			margin-right: auto !important;
		}

	}

	@media only screen and (max-width : 1500px) {

		.ui.very.wide.grid {
			margin-left: 7% !important;
			margin-right: 7% !important;
		}

		.ui.extreme.wide.grid {
			margin-left: 4% !important;
			margin-right: 4% !important;
		}
	}

	@media only screen and (max-width : 1200px) {

		.ui.very.wide.grid {
			margin-left: 5% !important;
			margin-right: 5% !important;
		}

		.ui.extreme.wide.grid {
			margin-left: 2% !important;
			margin-right: 2% !important;
		}
	}

	@media only screen and (max-width : 1050px) {

		.ui.very.wide.grid {
			margin-left: 3% !important;
			margin-right: 3% !important;
		}

		.ui.extreme.wide.grid {
			margin-left: 0 !important;
			margin-right: 0 !important;
		}
	}

	@media only screen and (max-width : 767px) {

		.ui.very.wide.grid {
			margin-left: 0 !important;
			margin-right: 0 !important;
		}

		.ui.extreme.wide.grid {
			margin-left: 0 !important;
			margin-right: 0 !important;
		}

		.ui.container.grid.collapse {
			margin: 0 !important;
			padding: 0 !important;
		}
		.ui.very.relaxed.container.grid {
			padding-left: 1rem !important;
			padding-right: 1rem !important;
		}

	}

	@media only screen and (max-width : 600px) {

	 	.ui.grid > .column.mobile-collapsed, .ui.stackable.grid > .column.mobile-collapsed, .ui.grid > .row > .column.mobile-collapsed {
		 	padding-left: 0 !important;
		 	padding-right: 0 !important;
	 	}

	}


	@media only screen and (min-width : 768px) {
		.
		desktop-right-aligned {
			text-align: right;
		}
	}


 /* Cookies */

 	#cookie_message {
	 	position: fixed;
	 	z-index: 2000;
	 	background: #00d1ce;
	 	left: 15px;
	 	bottom: 15px;
	 	box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.15), 0px 0px 30px rgba(0, 0, 0, 0.15);
	 	width: 480px;
	 	max-width: 90%;
 	}

 	#cookie_message .cookie_image {
	 	position: absolute;
	 	top: 10px;
	 	left: 10px;
	 	width: 100px;
	}
 	#cookie_message .cookie_image img {
	 	width: 100%;
	}

 	#cookie_message .cookie_text {
	 	padding: 20px 40px 30px 120px;
	 	color: #fff;
	 	color: rgba(255, 255, 255, 0.6);
	 	font-size: 13px;
	 	line-height: 18px;
	}

 	#cookie_message .cookie_text a {
 		color: #fff !important;
 		text-decoration: underline !important;
 	}

 	#cookie_message .cookie_button {
	 	background: rgba(0, 0, 0, 0.07);
	 	cursor: pointer;
	 	font-size: 14px;
	 	line-height: 35px;
	 	padding: 0 15px;
	 	position: absolute;
	 	right: 0;
	 	bottom: 0;
	}
 	#cookie_message .cookie_button:hover {
	 	background: rgba(0, 0, 0, 0.12);
	}

/* parallax */

	.parallax-container {
	  position: relative;
	  overflow: hidden;
	  height: 500px;
	}

	.parallax {
	  position: absolute;
	  top: 0;
	  left: 0;
	  right: 0;
	  bottom: 0;
	}

	.parallax img {
	  display: none;
	  position: absolute;
	  left: 50%;
	  bottom: 0;
	  min-width: 100%;
	  min-height: 100%;
	  -webkit-transform: translate3d(0, 0, 0);
	  transform: translate3d(0, 0, 0);
	  -webkit-transform: translateX(-50%);
	          transform: translateX(-50%);
	}